body{
    background-image: url("../img/stripe2.png");
    background-color: beige;
    text-align:center; 
}
header{
    text-align:center; 
    width:90%;
    background-color: white;
    position: relative;
    margin: 0px auto;
}
h1{
    font-family: 'Montserrat', sans-serif;
    font-size: x-large;
}
p{
    text-align: center;
    font-size: large;
}
ul{
    list-style: none;
}
#iniciar{
    width: 200px;
    margin: 5px auto;
    padding: 20px;
    font-size: large;
    font-family: 'Montserrat', sans-serif;

}
#preg1, #preg2, #preg3, #preg4, #preg5, #preg6, #preg7, #preg8, #preg9, #preg10, #resultados{
    display: none;
    text-align: center;
    font-size: large;
    color: beige;
    background: rgba(131,14,15,0.80);
    border: 1px solid #830E0F;
    border-radius: 15px;
    margin: auto;
    padding: 40px;
    width: 65%;
}
.contenedor{
    font-family: 'Gotu', sans-serif;
    text-align: center;
    margin: auto;
    padding: 15px;
}
.central{
    text-align:center;
	border:1px solid black;
	border-radius:10px;
	background:rgba(255,255,255,0.90);
    width: 90%;
    height:100%;
    padding: 20px;
    margin: auto;
    font-family: 'Gotu', sans-serif;
}
.piedepagina{
    width: 90%;
	text-align:center;
	font-size:small;
	color:white;
	border:1px black #C5C5C5;;
	background-color:rgba(27,57,106,0.95);
	border-radius:10px;
	margin: auto;
    padding: 20px;
	font-family: 'Montserrat', sans-serif;
}

